
*{
  font-family: "WeblySleek UI Light", Tahoma, Arial, Helvetica, sans-serif;
  /*text-align: justify !important;*/
  /*color: #363334;*/
}

.bg-yellow{background-color: #FCC417; } /*#FCC417*/
.bg-yellow2{background-color: #E9E5E4;}
.bg-blue{ background-color: #38B2E6; }/*007EC3  0079C0*/ 
.bg-red{background-color: #E23B33;}  /*DE2219*/
.bg-orange{ background-color: #FBF5F0; }  /*FBEFE4*/
.bg-gray{background-color: #F9F9F9;}/* F5F5F5 //EBEAE6 #B1B1B1*//*#E2E2E2*//*#d7dde4// EDEDED*/
.bg-white{background-color: #000000;}

.text-blue{ color: #0079C0; }/*007EC3 005180 0079C0*/
.text-yellow{color: #FCC417;}E23B33
.text-orange{color: #fc6b00;}
.text-black{color:#000000;}
.text-red{color:#E23B33;}
.text-white{color:#ffffff;}

.page-heading{font-size: 1.6em; font-weight: bold;}/*semi-bold text-blue*/
.bold{	font-weight: bold;}
.semi-bold{	font-weight: 600;}
.very-large{ font-size: 2.3em;}
.large{	font-size: 1.6em;}
.semi-large{ font-size: 1.4em; }
.tiny-small{ font-size: 0.7em; }
.small{ font-size: 1.0em; }
.medium { font-size: 1.3em; }
.semi-medium{ font-size: 1.2em; }
.center{justify-content:center;}
.tab{margin-left: 0.8em;}
.spacer-half{display:block; height:0.4em;}
.spacer{display:block; height:0.8em;}
.spacer-2x{display:block; height:1.6em;}
.spacer-3x{display:block; height:2.4em;}
.text-shadow{text-shadow:1px 1px 1px #fc6b00}/*63A5DA*/
.box-shadow{box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}/*0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*//*10px 10px;*/
.box-border
{
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 0.5em;
}
hr{
  border-top : 0.5px solid #e2e2e24f;/*0F0F0F e2e2e24f 262626*/
  margin: 8px 0px 8px 0px;
}

.hr{
  border-top : 0.8px solid #ACABAC;/*0F0F0F e2e2e24f 262626*/
  margin: 10px 0px 8px 0px;
  opacity: 0.5;
}
/*-------------------banner img full window size width start-----------*/
.carousel-inner img
{
	width: 100%;
}
/*-------------------banner img full window size width end-----------*/

/*----------dropdown start--------------*/
.dropdown-submenu {
  position: relative;
  
}
.dropdown ul {
	background-color:  #E23B33;/*#00579D  007EC3 */
  border: 1px solid rgba(0,0,0,0);

}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: 0.6em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: 0.1rem;
  margin-right: 0.1rem;


}
.dropdown-menu > li > a{

	color:#FFF;
}
.dropdown-menu > li > a:hover{
  background: #E23B33 ;  /*007EC3*/
  color: #ffffff;
}
/*----------dropdown end--------------*/

/*------------------for foundry----------*/
.foundry 
{
    padding: 25px 20px;
}

.foundry 
{
    text-align: center;
    background: #e0e0e0;
    background: #ffc107;
    background: #fff;
    color: #0079C0;
    padding: 10px 40px 60px 40px;
   /* height: 450px;*/
    -webkit-box-shadow: 0 0 40px #aaa;
    -moz-box-shadow: 0 0 40px #aaa;
    box-shadow: 0 0 40px #aaa;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -webkit-box-shadow: 0px 1px 8px 0px rgba(158, 158, 158, 0.75);
    -moz-box-shadow: 0px 1px 8px 0px rgba(158, 158, 158, 0.75);
    box-shadow: 0px 1px 8px 0px rgba(158, 158, 158, 0.75);
}

.foundry:hover 
{
  cursor: pointer;
  background: #F1F3F4;/*0079C0 12ccc3 208BCA FDEDED*/
  color: #000000;
}

.foundry h4 
{
    font-size: 20px;
    text-transform: uppercase;
    margin: 25px 0 20px;
    /*color: #ff9900;*/
    font-weight: 600;
}
/*------------------for foundry end----------*/

/*-------------for gallery heavy machining------------------*/
#demo {
  height:100%;
  position:relative;
  overflow:hidden;
}


.green{
  background-color:#6fb936;
}
        .thumb{
            margin-bottom: 30px;
        }
        
        .page-top{
            margin-top:85px;
        }

   
img.zoom {
    width: 100%;
    height: 200px;
    border-radius:5px;
    object-fit:cover;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}
        
 
.transition {
    -webkit-transform: scale(1.1); 
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
    .modal-header {
   
     border-bottom: none;
}
    .modal-title {
        color:#000;
    }
   /* .modal-footer{
      display:none;  
    }*/
/*-------------for gallery------------------*/

/*------------- breadcrumb nav -------------*/
#breadcrumb-wrapper
{
  border-bottom: 1px solid #BDBEC0;
}
#breadcrumb
{
  list-style: none;
  padding-left: 0.3em;
}
#breadcrumb li
{
  display: inline;
}
#breadcrumb li:after
{
  /*content: "\2022";*/
  content: "/";
  color: #0079C0;
  /*margin-left: 0.4em;*/
}
#breadcrumb li:last-child:after
{
  content: "";
}
#breadcrumb li:first-child:after
{
  content: "";
  padding: 0.3em;
}
#breadcrumb li:last-child
{
  font-size: 0.8em;
  display: inline-block;
  padding: 0.4em;
}
#breadcrumb li a
{
  /*border: 1px solid #000;*/
  font-size: 0.8em;
  display: inline-block;
  /*padding: 0.4em;*/
  text-decoration: none;
}
/*------------- breadcrumb nav -------------*/

#diamondTooling img
{
  width: 400px;
  height: 300px;
}
#spm img
{
  width: 400px;
  height: 300px;
}
#sub-logo a:hover
{
  text-decoration: none;
}
.fie-sphero
{
  border: 1px solid;
  border-color: rgba(0,121,192,0.3);
}
/*------------------------------------------
    Animated link start
------------------------------------------*/

.btn-style-div{
  margin:0 auto;
}
.btn-style-div a, .btn-style-div a:visited, .btn-style-div a:hover, .btn-style-div a:active{
  -webkit-backface-visibility:hidden;
          backface-visibility:hidden;
  position:relative;
  transition:0.5s color ease;
  text-decoration:none;
  color:#0079C0;/*030303 81b3d2*/
  font-size:1em;
}
.btn-style-div a:hover{
  color:#d73444;
}
.btn-style-div a.before:before, .btn-style-div a.after:after{
  content: "";
  transition:0.5s all ease;
  -webkit-backface-visibility:hidden;
          backface-visibility:hidden;
  position:absolute;
}
.btn-style-div a.before:before{
  top:-0.20em;
}
.btn-style-div a.after:after{
  bottom:-0.20em;
}
.btn-style-div a.before:before, .btn-style-div a.after:after{
  height:5px;
  height:0.35rem;
  width:0;
  background:#d73444;
}
.btn-style-div .square{
  box-sizing:border-box;
  margin-left:-0.4em;
  position:relative;
  font-size:1.4em;
  overflow:hidden;
}
.btn-style-div .square a{
  position:static;
  font-size:100%;
  padding:0.2em 0.4em;
}
.btn-style-div .square:before,.square:after{
  content: "";
  box-sizing:border-box;
  transition:0.25s all ease;
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
  position:absolute;
  width:5px;
  width:0.35rem;
  height:0;
  background:#d73444;
}
.btn-style-div .square:before{
  left:0;
  bottom:-0.2em;
}

.btn-style-div .square:after{
  right:0;
  top:-0.2em;
}

.btn-style-div .square a:before{
  left:0;
  transition:0.20s all ease;
}
.btn-style-div .square a:after{
  right:0;
  transition:0.20s all ease;
}

.btn-style-div .square:hover:before, .btn-style-div .square:hover:after{
  height:calc(100% + 0.4em);
}
.btn-style-div .square:hover a:before, .btn-style-div .square:hover a:after{
  width:100%;
}
/*------------------------------------------
  Animated link end
------------------------------------------*/
/*------------------------------------------
 fie group facilities gallery start
------------------------------------------*/
#fancybox-thumbs {
	position: fixed;
	left: 0;
	width: 100%;
	overflow: hidden;
	z-index: 8050;
}

#fancybox-thumbs.bottom {
	bottom: 2px;
}

#fancybox-thumbs.top {
	top: 2px;
}

#fancybox-thumbs ul {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
  float: none;
  margin-right: 50%;
}

#fancybox-thumbs ul li {
	float: left;
	padding: 1px;
	opacity: 0.7;
}

#fancybox-thumbs ul li.active {
	opacity: 0.75;
	padding: 0;
	border: 1px solid #fff;
}

#fancybox-thumbs ul li:hover {
	opacity: 1;
}

#fancybox-thumbs ul li a {
	display: block;
	position: relative;
	overflow: hidden;
	border: 1px solid #222;
	background: #111;
	outline: none;
}

#fancybox-thumbs ul li img {
	display: block;
	position: relative;
	border: 0;
	padding: 0;
	max-width: none;
}
img.fancy-zoom {
    /*width: 100%;
    height: 200px;
    border-radius:5px;
    object-fit:cover;*/
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}
        
 
.fancy-zoom-transition {
    -webkit-transform: scale(1.1); 
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.carousel {padding-bottom: 25px}
.carousel img{padding-top: 20px;}
/*.carousel h2 {color: #0072b5;}
.carousel h2 small{color: #289bde}*/
.carousel col-lg-4 p {text-align: center;}
/*------------------------------------------
 fie group facilities gallery end
------------------------------------------*/
.download-ebrochure
{
  line-height:15px;
  display:inline-block;
  text-decoration:none;
  padding:12px 12px 12px 60px;
  background:#CCCCCC url(../../images/design-assets/download-icon.png) left top no-repeat;
}
.download-ebrochure:hover, .download-ebrochure:focus, .download-ebrochure:active,
.download-ebrochure:hover sub, .download-ebrochure:focus sub, .download-ebrochure:active sub
{
  background:#AF0000 url(../../images/design-assets/download-icon.png) left top no-repeat;
  color:#FFFFFF;
}